[General]
PrinterNum=4
[Printer1]
PrinterName=Gn5 2head
PrinterType=40
PrintOpenGroup=3
ConfigName=config1.ini
[Printer2]
PrinterName=Gn5 4head
PrinterType=42
PrintOpenGroup=3
ConfigName=config2.ini
[Printer3]
PrinterName=Gn5 6head
PrinterType=53
PrintOpenGroup=63
ConfigName=config3.ini
[Printer4]
PrinterName=Gn5 8head
PrinterType=53
PrintOpenGroup=255
ConfigName=config4.ini